
//#region ../didcomm/src/modules/oob/domain/DidCommOutOfBandRole.ts
let DidCommOutOfBandRole = /* @__PURE__ */ function(DidCommOutOfBandRole$1) {
	DidCommOutOfBandRole$1["Sender"] = "sender";
	DidCommOutOfBandRole$1["Receiver"] = "receiver";
	return DidCommOutOfBandRole$1;
}({});

//#endregion
exports.DidCommOutOfBandRole = DidCommOutOfBandRole;